# Simulation Result Report Detail

Get details for simulation result report by report id

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

About

This endpoint returns detailed information about a specific report generated before for a simulation result

Example

Get detailed information for the report with id 1 and simulation id 1

curl --request GET \
     --url https://api.picussecurity.com/v2/simulations/1/results/reports/1 \
     --header 'Authorization: Bearer access_token' \
     --header 'accept: application/json'
{
  "id": 1,
  "status": "COMPLETED",
  "format": "CSV",
  "isPreventionOnly": false,
  "name": "report_name.csv"
}
Path Params
uint64
required

Report ID (URI parameter)

uint64
required

Simulation ID (URI parameter)

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json